# kittycad.api.sessions.get_session_for_user

Functions

`asyncio`(token, *, client) | This endpoint requires authentication by any KittyCAD user.

`asyncio_detailed`(token, *, client)

rtype

  `Response`[`Union`[`Any`, `Session`, `Error`]]

`sync`(token, *, client) | This endpoint requires authentication by any KittyCAD user.

`sync_detailed`(token, *, client)

rtype

  `Response`[`Union`[`Any`, `Session`, `Error`]]